.bodyBlack {
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
    color: #000000
}
.error {
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
    color: #DD0000
} 

.copyright {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px; color: #FFFFFF
}

a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #3366CC; text-decoration: none
}

a:hover { 
    font-family: Verdana, Arial, Helvetica, sans-serif; color: #6699EE; text-decoration: underline
}


.LtBlue14px { 
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #006699
}

.aBlack {  
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px
}

.bodyBlackBold {
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 ; font-weight: bold
}

.blackThirteen {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000
}

.downloadHdr {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000
}

.downloadClose {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #003399; font-style: normal
}

.downloadLink {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #003366
}

.Black14pxBold {
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold
}

.bodyGrey {
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #999999
}

.Black9px {
        font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000
}

.Black8px {
        font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8px; color: #000000
}

.Icon24px {
        font-family: "Times New Roman", Times, serif; font-size: 24px; font-weight: bold
}

.Icon18px {
        font-family: "Times New Roman", Times, serif; font-size: 18px; font-weight: bold
}

.White14pxBold {
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold
}

.mms {
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 ; font-weight: normal
}

.SubHdrThirteen {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #3366CC;
    font-weight: bold;
}

.menuText {
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF
}

.Black18pxBold {
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; font-weight: bold
}
